<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SERV_EMAIL.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="SERV_EMAIL.My.MySettings.MyConnectionString" connectionString="Data Source=172.24.12.41\tests;Initial Catalog=DD_ECM_TEST;Persist Security Info=True;User ID=sa;Password=dd"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <applicationSettings>
        <SERV_EMAIL.My.MySettings>
            <setting name="FB_DATASOURCE" serializeAs="String">
                <value>172.24.12.41</value>
            </setting>
            <setting name="FB_DATABASE" serializeAs="String">
                <value>172.24.12.41:E:\DB\Firebird\Databases\EDMI_TEMPLATE\EDMI_MASTER.FDB</value>
            </setting>
            <setting name="FB_USER" serializeAs="String">
                <value>sysdba</value>
            </setting>
            <setting name="FB_PW" serializeAs="String">
                <value>dd</value>
            </setting>
            <setting name="DEBUG" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="USE_WM" serializeAs="String">
                <value>False</value>
            </setting>
        </SERV_EMAIL.My.MySettings>
    </applicationSettings>
</configuration>